<?xml version="1.0" encoding="utf-8"?>
<paths>
    <!-- 必须包含 external-path 指向 Download 目录 -->
    <external-path
        name="download"
        path="Download/" />
    <external-path
        name="external_files"
        path="." />
    <external-path
        name="my_images"
        path="." />
</paths>